@media (min-width: 768px) {
	#mesaaux_movil {
		display: none;
		}
	}

@media (max-width: 768px) {
	#mesa_auxiliar {
		display: none;
		}
	}

.mediaViewInfo {
	--web-view-name: mesa auxiliar;
	--web-view-id: mesa_auxiliar;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: mesa_auxiliar;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#mesa_auxiliar {
	position: absolute;
	width: 1920px;
	height: auto;
	background-color: rgba(255,255,255,1);
	overflow: hidden;
	--web-view-name: mesa auxiliar;
	--web-view-id: mesa_auxiliar;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
#Grupo_4157 {
	position: absolute;
	width: 2015.425px;
	height: 281.23px;
	left: 0px;
	top: 423px;
	overflow: visible;
}
#Grupo_4156 {
	position: absolute;
	width: 2015.425px;
	height: 281.23px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Caractersticas_bqi {
	left: 847.23px;
	top: 446.048px;
	position: absolute;
	overflow: visible;
	width: 283px;
	white-space: nowrap;
	line-height: 47.20176315307617px;
	margin-top: -3.933481216430664px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 39.334800720214844px;
	color: rgba(255,255,255,1);
}
#Resistente_a_la_corrosin {
	left: 1401.324px;
	top: 512.857px;
	position: absolute;
	overflow: visible;
	width: 147px;
	white-space: nowrap;
	line-height: 15.741360664367676px;
	margin-top: -1.3117804527282715px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(255,255,255,1);
	letter-spacing: 0.5px;
}
#Movilidad_facil_y_conveniente {
	left: 1396.484px;
	top: 575.165px;
	position: absolute;
	overflow: visible;
	width: 176px;
	white-space: nowrap;
	line-height: 15.741360664367676px;
	margin-top: -1.3117804527282715px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(255,255,255,1);
	letter-spacing: 0.5px;
}
#Estructura_en_aluminio_anodiza_bql {
	left: 905px;
	top: 579.296px;
	position: absolute;
	overflow: visible;
	width: 314px;
	white-space: nowrap;
	line-height: 15.741360664367676px;
	margin-top: -1.3117804527282715px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(255,255,255,1);
	letter-spacing: 0.5px;
}
#Fabricacin_a_medida_de_su_nece_bqm {
	left: 905px;
	top: 633.302px;
	position: absolute;
	overflow: visible;
	width: 234px;
	white-space: nowrap;
	line-height: 15.741360664367676px;
	margin-top: -1.3117804527282715px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(255,255,255,1);
	letter-spacing: 0.5px;
}
#Grupo_4159 {
	position: absolute;
	width: 2015.425px;
	height: 281.23px;
	left: 0px;
	top: 423px;
	overflow: visible;
}
#Grupo_4158 {
	position: absolute;
	width: 2015.425px;
	height: 281.23px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Mobiliario_diseado_para_asisti {
	left: 904.137px;
	top: 512.907px;
	position: absolute;
	overflow: visible;
	width: 212px;
	white-space: nowrap;
	line-height: 15.2655611038208px;
	margin-top: -1.2721304893493652px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(255,255,255,1);
	letter-spacing: 0.5px;
}
#Medicamentos_-_Dispositivos_md {
	left: 904.137px;
	top: 528.172px;
	position: absolute;
	overflow: visible;
	width: 242px;
	white-space: nowrap;
	line-height: 15.2655611038208px;
	margin-top: -1.2721304893493652px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
	color: rgba(255,255,255,1);
	letter-spacing: 0.5px;
}
#Insumos_generales_bqr {
	left: 904.137px;
	top: 543.438px;
	position: absolute;
	overflow: visible;
	width: 119px;
	white-space: nowrap;
	line-height: 15.2655611038208px;
	margin-top: -1.2721304893493652px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
	letter-spacing: 0.5px;
	color: rgba(255,255,255,1);
}
#Grupo_4161 {
	position: absolute;
	width: 2015.425px;
	height: 281.23px;
	left: 0px;
	top: 423px;
	overflow: visible;
}
#Grupo_4160 {
	position: absolute;
	width: 2015.425px;
	height: 281.23px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Fabricacin__bqu {
	left: 847.23px;
	top: 632.894px;
	position: absolute;
	overflow: visible;
	width: 40px;
	white-space: nowrap;
	line-height: 8.277840614318848px;
	margin-top: -0.6898202896118164px;
	text-align: left;
	font-family: Raleway-SemiBold;
	font-style: normal;
	font-weight: normal;
	font-size: 6.898200035095215px;
	color: rgba(255,255,255,1);
	letter-spacing: -0.04px;
}
#a_medida_bqv {
	left: 851.797px;
	top: 641.172px;
	position: absolute;
	overflow: visible;
	width: 31px;
	white-space: nowrap;
	line-height: 8.277840614318848px;
	margin-top: -0.6898202896118164px;
	text-align: left;
	font-family: Raleway-SemiBold;
	font-style: normal;
	font-weight: normal;
	font-size: 6.898200035095215px;
	color: rgba(255,255,255,1);
	letter-spacing: -0.04px;
}
#Grupo_4163 {
	position: absolute;
	width: 2015.425px;
	height: 281.23px;
	left: 0px;
	top: 423px;
	overflow: visible;
}
#Grupo_4162 {
	position: absolute;
	width: 2015.425px;
	height: 281.23px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Fondo_bqy {
	position: absolute;
	width: 2490.42px;
	height: 2612.96px;
	left: -328.19px;
	top: -926px;
	display: none;
	overflow: visible;
}
#Grupo_4035_bqz {
	position: absolute;
	width: 2490.42px;
	height: 2612.96px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_3988_bq {
	opacity: 0.55;
	position: absolute;
	width: 2490.42px;
	height: 2612.96px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_3987_bq {
	position: absolute;
	width: 2490.42px;
	height: 2612.96px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_3986_bq {
	position: absolute;
	width: 2490.42px;
	height: 2612.96px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#alma_gen_i_bq {
	position: absolute;
	width: 156.844px;
	height: 156.844px;
	left: 1174.287px;
	top: 780.733px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: almacenamiento_general;
	cursor: pointer;
}
#alma_gen_i_bq{ 
transition: transform .2s;
}

#alma_gen_i_bq:hover { 
transform: scale(1.05);
}
#estacion_i {
	position: absolute;
	width: 156.844px;
	height: 156.844px;
	left: 839.465px;
	top: 780.733px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: estacion_sencilla;
	cursor: pointer;
}
#estacion_i{ 
transition: transform .2s;
}

#estacion_i:hover { 
transform: scale(1.05);
}
#cajonera_i_bq {
	position: absolute;
	width: 156.844px;
	height: 156.844px;
	left: 1006.876px;
	top: 780.733px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: atlas_270;
	cursor: pointer;
}
#cajonera_i_bq{ 
transition: transform .2s;
}

#cajonera_i_bq:hover { 
transform: scale(1.05);
}
#Mesa_amplia_y_slida_apta_para_ {
	left: 839.631px;
	top: 240.158px;
	position: absolute;
	overflow: visible;
	width: 993px;
	height: 35px;
	line-height: 35.40132141113281px;
	margin-top: -2.7006607055664062px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(76,131,83,1);
}
#Productos_Complementarios_bq {
	left: 839.633px;
	top: 733.494px;
	position: absolute;
	overflow: visible;
	width: 353px;
	white-space: nowrap;
	line-height: 36px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	color: rgba(76,131,83,1);
	letter-spacing: -0.83px;
}
#Almacenamiento_hospitalario__bq {
	left: 838.583px;
	top: 180.704px;
	position: absolute;
	overflow: visible;
	width: 414px;
	white-space: nowrap;
	line-height: 36px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(76,131,83,1);
}
#Mesa_Auxiliar_bq {
	left: 839.635px;
	top: 121.469px;
	position: absolute;
	overflow: visible;
	width: 312px;
	white-space: nowrap;
	line-height: 59.002201080322266px;
	margin-top: -4.916851043701172px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 49.16849899291992px;
	color: rgba(76,131,83,1);
}
#imagenes_bra {
	position: absolute;
	width: 86.277px;
	height: 15.381px;
	left: 376.963px;
	top: 915.825px;
	overflow: visible;
}
#Grupo_4012_brb {
	position: absolute;
	width: 86.277px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Trazado_2988_brc {
	fill: rgba(89,87,88,1);
}
.Trazado_2988_brc {
	overflow: visible;
	position: absolute;
	width: 14.31px;
	height: 14.38px;
	left: 0px;
	top: 0.501px;
	transform: matrix(1,0,0,1,0,0);
}
#Elipse_5_brd {
	fill: rgba(0,0,0,0);
	stroke: rgba(113,112,111,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 10;
	shape-rendering: auto;
}
.Elipse_5_brd {
	position: absolute;
	overflow: visible;
	width: 15.31px;
	height: 15.38px;
	left: 0px;
	top: 0.5px;
}
#Grupo_4001_bre {
	opacity: 0.45;
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 17.367px;
	top: 0px;
	overflow: visible;
}
#Grupo_4000_brf {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_3999_brg {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4004_brh {
	opacity: 0.45;
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 35.233px;
	top: 0px;
	overflow: visible;
}
#Grupo_4003_bri {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4002_brj {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4007_brk {
	opacity: 0.45;
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 53.1px;
	top: 0px;
	overflow: visible;
}
#Grupo_4006_brl {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4005_brm {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4010_brn {
	opacity: 0.45;
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 70.967px;
	top: 0px;
	overflow: visible;
}
#Grupo_4009_bro {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4008_brp {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#mesa {
	position: absolute;
	width: 575.15px;
	height: 575.15px;
	left: 132.527px;
	top: 276.04px;
	overflow: visible;
}
#Boton_Hablemos1_-_copia_2_brr {
	position: absolute;
	width: 197.435px;
	height: 49.188px;
	left: 1064.281px;
	top: 332px;
	overflow: visible;
}
#Boton_Hablemos1_-_copia_2_brr { 
opacity: 100%;
cursor: pointer;
transition: transform .2s;
}

#Boton_Hablemos1_-_copia_2_brr:hover {
opacity: 70%;
transform: scale(1.02);
}
#boton_Ficha_t_brs {
	position: absolute;
	width: 197.435px;
	height: 49.188px;
	left: 846.064px;
	top: 332px;
	overflow: visible;
}
#boton_Ficha_t_brs { 
opacity: 100%;
cursor: pointer;
transition: transform .2s;
}

#boton_Ficha_t_brs:hover {
opacity: 70%;
transform: scale(1.02);
}
#Menu_brt {
	position: absolute;
	width: 1920px;
	height: 100px;
	left: 0px;
	top: -1px;
	overflow: visible;
}
#Rectngulo_1_bru {
	fill: rgba(255,255,255,1);
}
.Rectngulo_1_bru {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 100px;
	left: 0px;
	top: 0px;
}
#Rectngulo_1985_brv {
	fill: rgba(76,131,83,1);
}
.Rectngulo_1985_brv {
	position: absolute;
	overflow: visible;
	width: 184px;
	height: 99px;
	left: 1316px;
	top: 1px;
}
#Tecnoblog_br span {
        display: block;      
        text-align: center;
    }
    .catalogo-pdf{
		text-decoration: none;
	}
	#Logo_Hospitalario-07_brw {
	position: absolute;
	width: auto;
	height: 100px;
	left: 120px;
	top: 0px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: ../index;
	cursor: pointer;
}
#Rectngulo_2_brx {
	fill: rgba(98,181,112,1);
}
.Rectngulo_2_brx {
	position: absolute;
	overflow: visible;
	width: 211px;
	height: 100px;
	left: 1682px;
	top: 0px;
}
#wsa_bry {
	position: absolute;
	width: 37px;
	height: 36px;
	left: 1727px;
	top: 30px;
	overflow: visible;
}
#wsa_bry{ 
transition: transform .2s;
}

#wsa_bry:hover { 
transform: scale(1.15);
}
#mail_brz {
	position: absolute;
	width: 41px;
	height: 32px;
	left: 1800px;
	top: 32px;
	overflow: visible;
}
#mail_brz{ 
transition: transform .2s;
}

#mail_brz:hover { 
transform: scale(1.15);
}
#Productos {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 129px;
	height: 30px;
	left: 1341px;
	top: 33px;
	overflow: visible;
	white-space: nowrap;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Productos {
cursor: pointer;
}

#Productos:hover {
color:#62b570;
}

#overlay {
position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,.75);
  z-index: 2;
  cursor: pointer;
}
#Productosm {
		left: 721px;
		top: 274px;
		position: absolute;
		overflow: visible;
		width: 479px;
		height: 112px;
		text-align: center;
		font-family: Raleway;
		font-style: normal;
		font-weight: bold;
		font-size: 96px;
		color: rgba(255,255,255,1);
	}
	#Enmascarar_grupo_2 {
		position: absolute;
		width: 80px;
		height: 80px;
		left: 0%;
		top: 766px;
		overflow: visible;
		transition: transform .2s;
	}
    #Enmascarar_grupo_2:hover{
		transform: scale(1.1)
	}
	#x {
		left: 47.5%;
		top: -80px;
		position: absolute;
		overflow: visible;		
	}
	#reas_Hospitalarias_ov {
		left: 532px;
		top: 424px;
		position: absolute;
		overflow: visible;
		width: 857px;
		height: 112px;
		text-align: center;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 50px;
		color: rgba(255,255,255,1);
		transition: transform .3s;
	}
	#reas_Hospitalarias_ov:hover {
		transform: scale(1.05)
	}
	#Todos_los_productos_ov {
		left: 508px;
		top: 544px;
		position: absolute;
		overflow: visible;
		width: 905px;
		height: 112px;
		text-align: center;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 50px;
		color: rgba(255,255,255,1);
		transition: transform .3s;
	}
	#Todos_los_productos_ov:hover {
		transform: scale(1.05)
	}
#Tecnoblog_br {
	left: 1518px;
	top: 33px;
	position: absolute;
	overflow: visible;
	width: 145px;
	height: 30px;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: tecnoblog;
	cursor: pointer;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	color: rgba(76,131,83,1);
}
#Tecnoblog_br {
cursor: pointer;
}

#Tecnoblog_br:hover {
color:#62b570;
}
#La_Experiencia_Tecnosalud_br {
	left: 977px;
	top: 33px;
	position: absolute;
	overflow: visible;
	width: 330px;
	height: 30px;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: experiencia_moblifarma;
	cursor: pointer;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	color: rgba(76,131,83,1);
}
#La_Experiencia_Tecnosalud_br:hover {
color: #62b570;}